Search found 1 match

by Bushflyer
Thu Nov 26, 2009 3:04 am
Forum: [3.0.x] MOD Database Releases
Topic: phpBB mChat
Replies: 1195
Views: 162455

Re: mChat new version

Installing via AutoMod then following the DIY instructions causes this error:

Mini-Chat
PHP Version: 5.2.10
DBMS: PostgreSQL 8.4.1, compiled by Visual C++ build 1400, 32-bit
phpBB3 Version: 3.0.6

Adding a new database table: phpbb3_mchat
SQL ERROR ERROR: relation "phpbb3_mchat_seq" does not exist

Go to advanced search